soft mod installs without wifi

Discussion in 'Wii - Hacking' started by Wii-Nis, Feb 11, 2009.

  1. Wii-Nis
    OP

    Wii-Nis Advanced Member

    Newcomer
    74
    0
    Jan 29, 2009
    United States
    Dirty Jerzy
    i was just wondering if it was at all possible to do a system firmware downgrade(3.3u to the blessed 3.2u) without the need for wifi. im too busy to search the forums and was hoping i could get a straight forward answer. homebrew channel is installed, i want to install starfall to prevent system updates, i recently installed the cIOScorp wad pack and now the Wii demands updates( it didnt before ) the games seeking updates are WiiFit( which worked without wanting update before the cIOS package and a backup of sam and max season 1 , which didnt work untill the cIOS package, which i was sucessful on my own Wii(3.2) i just wanted some input from people who may have had the same issue, its better to ask those who already walked the path then to brick a wii trying to find the path.
     
  2. jinxvorheeze

    jinxvorheeze GBAtemp Advanced Fan

    Member
    572
    0
    May 13, 2008
    United States
    You should search as I just solved this problem fully today in one nice pack. And if you need to ask how to get the pack then you deserve a *facepalm*
     
  3. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
  4. jinxvorheeze

    jinxvorheeze GBAtemp Advanced Fan

    Member
    572
    0
    May 13, 2008
    United States
    Doesn't your update put the person at 3.1u? And don't they have to have a copy of GH:WT, then rip the update, and install it? It will work, but mine is complete.
     
  5. macmel

    macmel GBAtemp Regular

    Member
    166
    1
    Nov 18, 2008

    404 Page Not Found

    Oops. The page you are looking for is not available. It has either been moved or deleted from our server.

    Got this error from the link on your sig
     
  6. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Well actually I am being lazy on writting the exact IOS needed for the offline downgrade to 3.2, and I haven't seen your method, but If you read the entire thread you'll see wich IOS are needed for 3.2, the first post only says wich IOS are in GH:WT (and remember this thread was made long time ago when I didn't understand very well about .wad IOS SysMenu etc etc etc) and then I write wich ones where on my Wii, and then I write wich ones where installed by IOS and cIOS Downgraders....!!! [​IMG]
     
  7. jinxvorheeze

    jinxvorheeze GBAtemp Advanced Fan

    Member
    572
    0
    May 13, 2008
    United States
    That's because you needed to /removethis/ part of the link, but I fixed it so I don't get that answer from people anymore.
     
  8. SilverSurfR

    SilverSurfR GBAtemp Regular

    Member
    245
    0
    Jan 22, 2009
    United States
    NJ, USA
    if you already have cIOSCORP installed then all you need is a systemmenu-v289.wad (if you're NTSC-U which it looks like you are) to install from wad manager.
     
  9. Wii-Nis
    OP

    Wii-Nis Advanced Member

    Newcomer
    74
    0
    Jan 29, 2009
    United States
    Dirty Jerzy
    thanks..and that facepalm hurt.....being a father of 2 girls(7 & 5) and working full time doesnt grant me a whole lotta time to scan the forums....if i spent all my free time checking out the forums id have no time to play games
     
  10. jinxvorheeze

    jinxvorheeze GBAtemp Advanced Fan

    Member
    572
    0
    May 13, 2008
    United States
    lol. The facepalm was for if you couldn't find the pack. Did you ever downgrade successfully?